Subject: RE: Compiling Perl 5.003 on 17.1
From: [email-masked] (Karl Martin Syring)

6 Mar 1997 11:30:11 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
Original-To: "'David M. Gursky'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id FAA19884
Original-Sender: [email-masked]

Take a look at my site at
http://www.edv.agrar.tu-muenchen.de/~syring/gnu-win32/index.html
where you can find a step by step description.

Regards
Karl

-----Original Message-----
From:	David M. Gursky [SMTP:[email-masked]]
Sent:	Mittwoch, 5. März 1997 23:40
To:	[email-masked]; [email-masked]; [email-masked]
Subject:	Compiling Perl 5.003 on 17.1

Now that I've got the Configure scripts working (more or less), I'm now
trying to compile Perl 5.003 on Beta 17.1.  I would appreciate hearing
from anyone that has succeeded in doing this, and learning how you
accomplished it.

Thanks!

                                David M. Gursky
                             Quality Systems, Inc.
                         4000 Legato Road, Suite 1100
                              Fairfax, VA  22033

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".